Bug 809530 - Review Request: qt-at-spi - Qt plugin that bridges Qt's accessibility API to AT-SPI2
Review Request: qt-at-spi - Qt plugin that bridges Qt's accessibility API to ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 11:24 EDT by Rex Dieter
Modified: 2012-04-27 01:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: qt-at-spi-0.3.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 18:46:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-04-03 11:24:23 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/qt-at-spi/qt-at-spi.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/qt-at-spi/qt-at-spi-0.2-1.fc16.src.rpm
Description: Qt plugin that bridges Qt's accessibility API to AT-SPI2
Comment 1 Jaroslav Reznik 2012-04-03 14:59:10 EDT
Name: ok
Version: ok
Summary: ok
License: NOT OK (LGPLv2+)
Sources: ok
BuildRoot: not needed anymore
BuildRequires: ok
Description: ok
Macros used consistently: ok
Docs: ok, for devel docs stuff maybe subpackage to -docs?

rpmlint qt-at-spi-0.2-1.fc16.src.rpm 
qt-at-spi.src: W: spelling-error Summary(en_US) plugin -> plug in, plug-in, plugging
qt-at-spi.src: W: spelling-error %description -l en_US plugin -> plug in, plug-in, plugging
> ok
qt-at-spi.src:11: W: macro-in-comment %{snap}
qt-at-spi.src: W: invalid-url Source0: qt-at-spi-qt-at-spi-v0.2.tar.gz
> described how to get snapshot/released version
1 packages and 0 specfiles checked; 0 errors, 4 warnings.

ok

Please fix the license, otherwise really very simple package.
Comment 2 Rex Dieter 2012-04-03 15:31:01 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/qt-at-spi/qt-at-spi.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/qt-at-spi/qt-at-spi-0.2-2.fc17.src.rpm

%changelog
* Tue Apr 03 2012 Rex Dieter <rdieter@fedoraproject.org> 0.2-2
- License: LGPLv2+
- -doc subpkg
Comment 3 Jaroslav Reznik 2012-04-05 08:21:12 EDT
Thanks Rex,
APPROVED.
Comment 4 Rex Dieter 2012-04-05 13:03:05 EDT
New Package SCM Request
=======================
Package Name: qt-at-spi
Short Description: Qt plugin that bridges Qt's accessibility API to AT-SPI2
Owners: jreznik,rdieter
Branches: f16 f17
InitialCC:
Comment 5 Gwyn Ciesla 2012-04-05 13:10:09 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-04-08 16:51:48 EDT
qt-at-spi-0.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/qt-at-spi-0.2-2.fc17
Comment 7 Fedora Update System 2012-04-08 16:55:12 EDT
qt-at-spi-0.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/qt-at-spi-0.2-2.fc16
Comment 8 Fedora Update System 2012-04-10 16:15:14 EDT
qt-at-spi-0.2-2.fc17 has been pushed to the Fedora 17 testing repository.
Comment 9 Fedora Update System 2012-04-18 18:46:21 EDT
qt-at-spi-0.2-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 10 Fedora Update System 2012-04-27 01:54:52 EDT
qt-at-spi-0.3.1-1.fc16 has been pushed to the Fedora 16 stable repository.

Note You need to log in before you can comment on or make changes to this bug.